Package org.nexusformat

# Class NXlink

java.lang.Object
org.nexusformat.NXlink

public class NXlink extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`linkType`
`int`
`ref`
`int`
`tag`
`String`
`targetPath`

## Constructor Summary

Constructors
Constructor
Description
`NXlink()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### tag

public int tag

### ref

public int ref

### linkType

public int linkType

### targetPath

public String targetPath

## Constructor Details

### NXlink

public NXlink()